/* 	
Title: 			Nav styles
Author: 		Johannes Ma, Web Development Specialist, University Marketing Communications
Copyright: 		2007 University of Pittsburgh
Updated: 		Sept 2007
*/

#container {
	min-height: inherit;
	background: #fff;
}


/* CONTENT 
------------------------------------------------------------------------------------------- */
#content {
	width: 720px;
	margin: 20px 0 0 10px;
	padding: 0 0 30px 0;
	float: left;
	display: inline;
}
#content p {
	line-height: 15px;
	font-size: 11px;
	padding-left: 5px;
}
#content h1 {
	font-size: 18px;	
	margin: 0 0 25px 5px;
}
#content h2 {
	font-size: 20px;
	margin: 0 0 10px 5px;
}
#content h3 {
	font-size: 14px;
	margin: 0 0 10px 5px;
}
#content h4 {
	font-size: 14px;
	margin: 12px 0 5px 5px;
}
#content ul {
	list-style: none;
	margin: 0 0 1em 17px;
}
#content ul ul {
	list-style: none;
	margin: 5px 0 0 7åpx;
}
#content ol {
	margin: 0 0 10px 15px;
}
#content ol li {
	margin: 0 0 5px;
	background: none;
}	

#content ul li,
#content ul ul li {
	margin: 0 0 5px;
	background: url(../images/bullet.gif) no-repeat 0 5px;
	padding: 0 0 0 12px;
}

#content th.no-background {
	background: #996;
}
#content td.no-background {
	background: none;
}
#content .img-a {
	float: left;
	margin: 0 10px 10px 0;
}
#content .border {
	background: url(../images/content-border.gif) repeat-x 0 15px;
	padding: 15px 0 10px 0;
}
#content .photo-right {
	float: right;
	margin: 0 0 10px 8px;
}
#flash-content {
	display: block;
	position: absolute;
	top: 60px;
	left: 253px;
	height: 237px;
	width: 498px;
	background:  url(../images/flash-content.jpg) top left no-repeat;
}

#news {
	width: 220px;
	background: #f1f1e1;
	padding: 15px;
	float: left;
}
#news ul {
	margin: 0 0 8px 0;
}
#news ul li {
	background: url(../images/dot-brown.gif) bottom left repeat-x;
	padding: 1px 5px 7px 5px;
}
#news ul li.last {
	background: none;
}
#news strong a:link, #news strong a:visited {
	color: #333;
	text-transform: uppercase;
	}
#news h3 a:link, #news h3 a:visited {
	color: #333;
	
	}
#news p {
	margin-bottom: 5px;
}
.giveto {
	margin-top: 10px;
}
#research {
	width: 450px;
	padding: 5px 0 0 0;
	margin: 10px;
	float: right;
}
#research h3 {
	padding: 10px 0 0 0;
	font-size: 18px;
	background: url(../images/dot.gif) top left repeat-x;
}
#bottom {
	width: 680px;
	padding: 20px;
	background: #e8f3fd;
	float: left;
	margin-top: 10px;
}
#bottom ul {
	margin-left: 17px;
	padding-left: 0;
}
#bottom li {
	display: block;
	float: left;
	width: 132px;
	height: 70px;
	
	
}
#bottom li.first {
	background:  url(../images/photos/i3.jpg) top left no-repeat;
	margin: 0 20px 0 0;
	padding: 0 0 30px 75px;
}
#bottom li.second {
	background: url(../images/photos/recruiting.jpg) top left no-repeat;
	margin: 0 10px 0 0;
	padding: 0 0 30px 75px;
}
#bottom li.third {
	background: url(../images/photos/calendar.jpg) top left no-repeat;
	margin: 0 0 0 10px;
	padding: 0 0 30px 75px;
}
#col3 {
	width: 190px;
	padding: 0 10px 10px 0;
	margin: 30px 10px 0 10px;
	}
#col3 h3 a:link, #col3 h3 a:visited {
	color: #333;
}

#col3 a:link, #col3 a:visited {
	color: #06c;
}
#col3 a:hover {
	text-decoration: underline;
}
#col3 a:link b,
#col3 a:link strong,
#col3 b a:link,
#col3 strong a:link,
#col3 a:visited b,
#col3 a:visited strong,
#col3 b a:visited,
#col3 strong a:visited {
	color: #333;
}
#col3 h3 a:link, #col3 h3 a:visited {
	color: #333;
}

	
